> ## Documentation Index
> Fetch the complete documentation index at: https://docs.social-api.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List analytics exports

> Returns the 50 most recent export jobs for the authenticated user. Optionally filter by status.



## OpenAPI

````yaml /api-reference/openapi.json get /exports
openapi: 3.0.0
info:
  description: >-
    Unified social media inbox API. Read and respond to comments, DMs, reviews,
    and mentions across Instagram, Facebook, Threads, Google Business Profile,
    TikTok, LinkedIn, and YouTube through a single REST API. X/Twitter and
    Trustpilot coming soon.
  title: SocialAPI.AI
  contact:
    name: SocialAPI.AI Support
    email: support@social-api.ai
  license:
    name: MIT
  version: '1.0'
servers:
  - url: https://api.social-api.ai/v1
security: []
paths:
  /exports:
    get:
      tags:
        - Exports
      summary: List analytics exports
      description: >-
        Returns the 50 most recent export jobs for the authenticated user.
        Optionally filter by status.
      parameters:
        - description: Filter by status (pending, processing, completed, failed)
          name: status
          in: query
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/api_endpoints.ExportsListResponse'
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/api_endpoints.ErrorResponse'
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/api_endpoints.ErrorResponse'
      security:
        - BearerAuth: []
components:
  schemas:
    api_endpoints.ExportsListResponse:
      type: object
      properties:
        exports:
          type: array
          items:
            $ref: '#/components/schemas/api_endpoints.ExportItem'
    api_endpoints.ErrorResponse:
      type: object
      properties:
        error:
          $ref: '#/components/schemas/api_endpoints.ErrorBody'
    api_endpoints.ExportItem:
      type: object
      properties:
        account_id:
          type: string
        completed_at:
          type: string
        created_at:
          type: string
        error:
          type: string
        expires_at:
          type: string
        id:
          type: string
        platform:
          type: string
        processed_videos:
          type: integer
        status:
          type: string
        total_videos:
          type: integer
    api_endpoints.ErrorBody:
      type: object
      properties:
        code:
          type: string
          example: resource.not_found
        message:
          type: string
          example: Account not found
        meta:
          type: object
          additionalProperties: {}
  securitySchemes:
    BearerAuth:
      description: >-
        Prefix your API key with "Bearer ". Example: `Authorization: Bearer
        sapi_key_...`
      type: apiKey
      name: Authorization
      in: header

````